body {
  background-color: #00cb81;
  font-size: 1em;
}

.image {
  display: block;
  width: 380px;
  height: auto;
  margin: 112px auto 0;
  overflow: hidden;
}

.image1 {
  display: block;
  width: 380px;
  height: auto;
  margin: 45px auto 0;
  overflow: hidden;
}

@media(max-width: 640px) {
  .image {
    width: 305px;
    height: auto;
    margin-top: 81px;
  }

  .image1 {
    width: 305px;
    height: auto;
    margin-top: 36px;
  }
}

@media(max-width: 480px) {
  body {
    font-size: 1em;
  }

  .image {
    width: 260px;
    height: auto;
  }

  .image1 {
    width: 260px;
    height: auto;
    margin-top: 31px;
  }
}